html {
    height: 100%;
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

body {
    position: relative;
    margin: 0;
    padding-bottom: 6rem;
    min-height: 100%;
    font-family: Calibri;
}

.div_header {
    font-size: 14px;
    text-align: center;
    padding-bottom: 5px;
}

.div_content {
    font-size: 14px;
    text-align: center;
    padding-bottom: 2rem;
}

.div_footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    text-align: center;
    border-top: inset;
    border-top-color: #000;
    background-color: #5c5cdc;
}
  
.li_active, .a_active {
    background-color: #4CAF50;
    color: white;
}

.header_menu {
    text-align:center;
    background-color: #5c5cdc;
    padding: 12px;
}
  
.header_menu li {
    padding: 12px;
    display: inline;
    transition: all 0.5s;
}
  
.header_menu li:hover, .li_active:hover, .a_active:hover {
    background-color: rgb(255, 165, 0);
}

.header_menu a {
    text-decoration: none; 
    padding: 12px; /* variable width */
    color: #fff;
    transition: all 0.5s;
}

.header_menu li:hover a, .header_menu a:hover, .li_active:hover, .a_active:hover {
    color: #000;
}

.tbl_footer {
    width: 100%;
    font-size: 12px;
    font-style: italic;
    color: #fff;
    transition: all 0.5s;
}

.a_footer {
    color: #fff;
    text-decoration: none;
    transition: all 0.5s;
}

.a_footer:hover {
    color: #000;
}

hr.hr_divider { 
    height: 12px; 
    border: 0; 
    box-shadow: inset 0 12px 12px -12px #000000; 
}

.img_head_logo {
    width: 200px;
    height: 200px;
    transition: all 0.5s;
}

.text_header_title {
    font-size: 24px;
    padding: 10px;
}

.text_content_title {
    padding: 5px;
    font-size: 20px;
}

.div_content_box {
    text-align: center;
    width: 1000px;
    padding: 10px;
    border: solid 2px;
    margin: 0 auto;
    position:relative;
}

.div_delete_box {
    padding-top: 5px;
    position:absolute;
    float: right;
    top: 8px;
    right: 5px;
    height:auto;
}
    

.tbl_meeting {
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
    transition: all 0.5s;
}

.tbl_meeting td {
    padding-top: 3px;
    padding-bottom: 3px;
}

.tbl_basic {
    margin: 0 auto;
    font-size: 14px;
    transition: all 0.5s;
}

.tbl_basic th {
    padding-top: 3px;
    padding-bottom: 3px;
    font-weight:bold;
}

.tbl_basic td {
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
}

.div_content_button {
    padding: 10px;
}

.btn_property {
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 14px;
    font-family: Calibri;
    transition: all 0.5s;
    cursor: pointer;
    border: none;
}

.btn_green {
    background-color: rgb(11, 174, 11);
    color: #fff;
}

.btn_green:hover {
    background-color: rgb(15, 214, 15);
}

.btn_blue {
    background-color: rgb(92, 92, 220);
    color: #fff;
}

.btn_blue:hover {
    background-color: rgb(123, 123, 223);
}

.btn_orange {
    background-color: rgb(255, 165, 0);
    color: #000;
}

.btn_orange:hover {
    background-color: rgb(245, 205, 131);
}

.btn_red {
    background-color: rgb(255, 0, 0);
    color: #fff;
}

.btn_red:hover {
    background-color: rgb(248, 123, 123);
}

.width_full {
    width: 100%;
}

.input_property {
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-family: Calibri;
    font-size: 14px;
    transition: all 0.5s;
}

.select_property {
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-family: Calibri;
    font-size: 14px;
}

.input_property:focus {
    background: rgb(225, 225, 235);
}

.select_property:focus {
    background: rgb(225, 225, 235);
}

.warning_error {
    color: red;
    font-size: 13px;
    display: none;
}

@media screen and (min-width : 768px) and (max-width : 1023px){
    .img_head_logo {
        width: 150px;
        height: 150px;
    }

    .div_header, .div_content, .btn_property, .tbl_meeting, .tbl_basic {
        font-size: 13px;
    }
    
    .warning_error {
        color: red;
        font-size: 12px;
    }

    .tbl_footer {
        font-size: 11px;
    }

    .text_header_title {
        font-size: 20px;
    }

    .text_content_title {
        font-size: 16px;
    }

    .div_content_box {
        width: 80%;
    }
}

/*### Smartphones (portrait and landscape)(small)### */
@media screen and (min-width : 0px) and (max-width : 767px) {
    .img_head_logo {
        width: 125px;
        height: 125px;
    }
    
    .div_header, .div_content, .btn_property, .tbl_meeting, .tbl_basic {
        font-size: 12px;
    }
    
    .warning_error {
        color: red;
        font-size: 11px;
    }
    
    .tbl_footer {
        font-size: 10px;
    }

    .text_header_title {
        font-size: 16px;
    }

    .text_content_title {
        font-size: 14px;
    }

    .div_content_box {
        width: 90%;
    }
  
    .header_menu {
        padding: 10px;
    }
  
    .header_menu li {
        padding: 10px;
        display: block;
    }
  
    .header_menu a {
        padding: 10px;
    }

    .tbl_column_hide {
        display: none;
    }
}